RubyGems Navigation menu

sinatra-r18n 1.1.0

A Sinatra extension that provides i18n support to translate your web application. It is just a wrapper for R18n core library. It has nice Ruby-style syntax, filters, flexible locales, custom loaders, translation support for any classes, time and number localization, several user language support, agnostic core package with out-of-box support for Rails, Sinatra and desktop applications.

Gemfile
          gem 'sinatra-r18n', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install sinatra-r18n -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Andrey "A.I." Sitnik

Owners:

Total downloads 81,871

For this version 2,057

Show all versions (36 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.11 - May 20, 2014 (10 KB)
  2. 1.1.10 - April 21, 2014 (10 KB)
  3. 1.1.9 - March 16, 2014 (10 KB)
  4. 1.1.8 - December 27, 2013 (10 KB)
  5. 1.1.7 - October 13, 2013 (10 KB)
Show all versions (36 total)